package cn.com.qmth.examcloud.exchange.inner.api;

import cn.com.qmth.examcloud.commons.web.cloud.api.CloudService;
import cn.com.qmth.examcloud.exchange.inner.api.request.CheckSmsCodeReq;
import cn.com.qmth.examcloud.exchange.inner.api.request.SendSmsReq;

/**
 * 短信发送
 * @author  	chenken
 * @date    	2018年7月3日 下午3:32:52
 * @company 	QMTH
 * @description SendSmsCloudService.java
 */
public interface SendSmsCloudService extends CloudService{
	
	/**
	 * 发送验证码
	 */
	public String sendIdentifyingCode(SendSmsReq sendSmsReq);
	
	/**
	 * 校验验证码
	 * @param phone
	 * @param code
	 */
	public String checkIdentifyingCode(CheckSmsCodeReq checkSmsCodeReq);
	
}
